L'ordinateur Mac sur lequel vous installez Horizon Client, ainsi que les périphériques qu'il utilise, doivent respecter un certain nombre de configurations système.

Modèles Mac
Tous les appareils Mac à processeur Intel 64 bits
Mémoire
Au moins 2 Go de RAM
Systèmes d'exploitation
  • Mac OS X Mavericks (10.9.x)
  • Mac OS X Yosemite (10.10.x)
  • Mac OS X El Capitan (10.11)
  • macOS Sierra (10.12)
Authentification par carte à puce
Reportez-vous à la section Exigences de l'authentification par carte à puce.
Authentification Touch ID
Reportez-vous à la section Exigences de l'authentification Touch ID.
Serveur de connexion, serveur de sécurité et View Agent ou Horizon Agent
Dernière version de maintenance de View 5.3.x et versions ultérieures.

Si les systèmes clients se connectent en dehors du pare-feu d'entreprise, VMware recommande d'utiliser un serveur de sécurité. Avec un serveur de sécurité, les systèmes client ne requièrent pas de connexion VPN.

Les applications distantes sont disponibles sur les serveurs Horizon 6.0 avec View et versions ultérieures.

Protocoles d'affichage
  • PCoIP
  • RDP
  • VMware Blast (requiert Horizon Agent 7.0 ou version ultérieure)
Exigences logicielles pour RDP
Les versions 2.0 à 2.1.1 de Remote Desktop Connection Client pour Mac de Microsoft. Vous pouvez télécharger ce client sur le site Web de Microsoft.
Note : Horizon Client pour Mac ne fonctionne pas avec Microsoft Remote Desktop 8.0 et versions ultérieures.